Subject: Re: bug#25458: 25.1; tar mode does not handle compressed archives without specific extensions

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 May 2022 03:13:24 +0200

Francesco Potortì <[email-masked]> writes:

> And no, there would be no way to tell Emacs to save foo.tar
> uncompressed.  I do not think that it would be important to be able to
> save it uncompressed.

I understand that that's your use case.  I'm saying that it would be
surprising to many, and that that's something that others might well
want to.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no